#include "nordlichtsepg.h"
#include "mywhatsonitem.h"

class myMenuEvent:public cOsdMenu
{
private:
 eOSState Record(void);
 eOSState Switch(void);
 const cEvent *event;
 myWhatsOnItem *item;
public:
 myMenuEvent(myWhatsOnItem *Item);
 virtual void Display(void);
 virtual eOSState ProcessKey(eKeys Key);
};
